> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Standard Transfer Async

> Use this API to initiate an amount transfer request at Cashfree by providing beneficiary id, amount, and transfer id. This is an async transfer request.



## OpenAPI

````yaml post /payout/v1/requestAsyncTransfer
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1/requestAsyncTransfer:
    post:
      summary: Standard Transfer Async
      description: >-
        Use this API to initiate an amount transfer request at Cashfree by
        providing beneficiary id, amount, and transfer id. This is an async
        transfer request.
      operationId: standard-transfer-async1
      parameters:
        - name: Authorization
          in: header
          description: Bearer auth token
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          description: application/json
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1_requestAsyncTransfer_body'
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_6'
        '403':
          description: '403'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_403'
        '422':
          description: '422'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_422_2'
      deprecated: false
      security: []
components:
  schemas:
    v1_requestAsyncTransfer_body:
      required:
        - amount
        - beneId
        - transferId
      type: object
      properties:
        beneId:
          type: string
          description: Beneficiary ID. Alphanumeric characters allowed.
        amount:
          type: number
          description: Amount to be transferred. Decimal allowed (>= 1.00)
          format: float
        transferId:
          type: string
          description: >-
            A unique id to identify this transfer. Alphanumeric and underscore
            (_) allowed (40 character limit).
        transferMode:
          type: string
          description: >-
            It is the mode of transfer. Allowed values are: banktransfer, neft,
            imps, rtgs, upi, paytm, and amazonpay. The default transferMode is
            banktransfer.
        remarks:
          type: string
          description: >-
            Additional remarks, if any. alphanumeric and white spaces allowed
            (70 characters limit)
    inline_response_200_6:
      type: object
      properties:
        status:
          type: string
          example: ACCEPTED
        subCode:
          type: string
          example: '201'
        message:
          type: string
          example: Transfer Initiated
        data:
          $ref: '#/components/schemas/inline_response_200_6_data'
    inline_response_403:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '403'
        message:
          type: string
          example: >-
            APIs not enabled. Please fill out the [Support
            Form](https://merchant.cashfree.com/merchants/landing?env=prod&raise_issue=1)
    inline_response_422_2:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '422'
        message:
          type: string
          example: Remarks is invalid
    inline_response_200_6_data:
      type: object
      properties:
        referenceId:
          type: string
          example: '107260'

````